package com.example.chemical.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.example.chemical.R

//柜子层数
class DoorStoreyAdapter : BaseQuickAdapter<Int, BaseViewHolder>(R.layout.item_cabinet_door) {
    override fun convert(holder: BaseViewHolder, item: Int) {
        holder.setText(R.id.cont, "${item}层")
    }
}